[A_C-mp3speler]
ctcpplay=on
intplayer=on
active=active
d-inio=on
public=on
mp3list=off
theme=none
styletheme=none
songs.played=1
them=1
sizer=small
showmode=all
subfolders=on
loopsong=C:\A&C-SC~1.0\download\Mp3\ACESCR~1.MP3
playtype=reg
loop=off

[querycon]
switch=off
ignore.host=on
ignore.uni=off
decline=Sorry, Ik heb je prive geweigerd. probeer het later nog eens
timer=240
max.query=5
max.query.sec=20
log=on
notifyaccess=on
standby=Even heel erg druk < dit is een fluister-controle >
soundswitch=off
sound=C:\A&C-versie-4.0\sounds\Chatreq.wav
netflood=on
query.nick=Sweety


[Beveiliging]
triviantje=*!*@xxxxxxxxxxxxx.zeelandnet.nl
Sweety=*!*@ip56522a97.adsl-surfen.hetnet.nl

[A_C-mp3spelerdir]
C:\A&C-SC~1.0\download\Mp3\=.
